<form action="/add-car" method="post">
  <label for="carModel">Car Model:</label><br>
  <input type="text" id="carModel" name="carModel"><br>
  <label for="component1">Component 1:</label><br>
  <input type="text" id="component1" name="component1"><br>
  <label for="component1Description">Component 1 Description:</label><br>
  <textarea id="component1Description" name="component1Description"></textarea><br>
  <label for="component2">Component 2:</label><br>
  <input type="text" id="component2" name="component2"><br>
  <label for="component2Description">Component 2 Description:</label><br>
  <textarea id="component2Description" name="component2Description"></textarea><br>
  <label for="component3">Component 3:</label><br>
  <input type="text" id="component3" name="component3"><br>
  <label for="component3Description">Component 3 Description:</label><br>
  <textarea id="component3Description" name="component3Description"></textarea><br><br>
  <input type="submit" value="Submit">
</form>